/* clickable zone */
#nstatus {
  position: fixed;
  bottom: 0px;
  right: 0px;
}
label {
  position: fixed;
  bottom: 0px;
  right: 0px;
  width: 10px;
  height: 10px;
  border: 1px dotted #3025ff;
  color: red;
}
